www.qprq.net > AIX6.1安装orAClE出现问题.

AIX6.1安装orAClE出现问题.

看你的mysql当前默认的存储引擎: mysql> show variables like '%storage_engine%'; 你要看某个表用了什么引擎(在显示结果里参数engine后面的就表示该表当前用的存储引擎): mysql> show create table 表名;

你在安装11G的Grid的时候,他就会提示哪些软件包未安装,只要根据提示安装就好了。 Oracle建议的AIX系统版本为6100-07-04-1216,如果在这个版本或者以上AIX上面安装Grid,则完全不需要考虑其他补丁的问题了。

无法判断错误原因,我就答非所问一下,建新实例不一定非要dbca, 可以手工建库(见官方文档 http://http://docs.oracle.com/cd/E11882_01/server.112/e25494/create.htm#CIAEJDBE ), 也可以用dbca的silient方式创建,给你个范例吧, dbca -sil...

Checking if group services should be configured.... Nothing to configure. 没有需要配置的内容,言下之意,什么都不必做,你的环境完全满足安装要求

看你的mysql当前默认的存储引擎: mysql> show variables like '%storage_engine%'; 你要看某个表用了什么引擎(在显示结果里参数engine后面的就表示该表当前用的存储引擎): mysql> show create table 表名;

看你的mysql当前默认的存储引擎: mysql> show variables like '%storage_engine%'; 你要看某个表用了什么引擎(在显示结果里参数engine后面的就表示该表当前用的存储引擎): mysql> show create table 表名;

提示很明确,download 6613550打上就行了。 安装patch: cd /6613550 opatch apply -local

不推荐用vm安装,推荐用VBOX Maclean教你用Vbox安装 10g/11g RAC cluster 信息汇总贴:【Maclean Liu技术分享】12c 12.1.0.1 RAC安装教学视频 基于Vbox+Oracle Linux 5.7[视频教学]Maclean教你用Vbox在Enterprise Linux 5安装Oracle 10gR2 RAC10...

可以看看这个帖子: http://t.askmaclean.com/thread-860-1-1.html http://t.askmaclean.com/thread-2863-1-1.html

网站地图

All rights reserved Powered by www.qprq.net

copyright ©right 2010-2021。
www.qprq.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com